{
    "path": "$OET_PATH/testcases/function_test/pkg_test/icfg/icfg",
    "machine num": 1,
    "cases": [
        {
            "name": "test_icfg_install",
            "desc": "测试icfg软件包的安装功能，验证安装过程是否正常完成",
            "machine num": 1
        },
        {
            "name": "test_icfg_icfg_h",
            "desc": "测试显示帮助信息"
        },
        {
            "name": "test_icfg_icfg_help",
            "desc": "测试显示帮助信息"
        }
    ]
}